
package cn.com.poc.thirdparty.resource.demand.ai.entity.generations;

public class ImgUrl {

    private String image;

    public String getImage() {
        return image;
    }

    public void setImage(String image) {
        this.image = image;
    }

}
